/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-2E24E7F6DB html,
#jwjob-2E24E7F6DB body,
#jwjob-2E24E7F6DB div,
#jwjob-2E24E7F6DB span,
#jwjob-2E24E7F6DB applet,
#jwjob-2E24E7F6DB object,
#jwjob-2E24E7F6DB iframe,
#jwjob-2E24E7F6DB h1,
#jwjob-2E24E7F6DB h2,
#jwjob-2E24E7F6DB h3,
#jwjob-2E24E7F6DB h4,
#jwjob-2E24E7F6DB h5,
#jwjob-2E24E7F6DB h6,
#jwjob-2E24E7F6DB p,
#jwjob-2E24E7F6DB blockquote,
#jwjob-2E24E7F6DB pre,
#jwjob-2E24E7F6DB a,
#jwjob-2E24E7F6DB abbr,
#jwjob-2E24E7F6DB acronym,
#jwjob-2E24E7F6DB address,
#jwjob-2E24E7F6DB big,
#jwjob-2E24E7F6DB cite,
#jwjob-2E24E7F6DB code,
#jwjob-2E24E7F6DB del,
#jwjob-2E24E7F6DB dfn,
#jwjob-2E24E7F6DB img,
#jwjob-2E24E7F6DB ins,
#jwjob-2E24E7F6DB kbd,
#jwjob-2E24E7F6DB q,
#jwjob-2E24E7F6DB s,
#jwjob-2E24E7F6DB samp,
#jwjob-2E24E7F6DB small,
#jwjob-2E24E7F6DB strike,
#jwjob-2E24E7F6DB strong,
#jwjob-2E24E7F6DB sub,
#jwjob-2E24E7F6DB sup,
#jwjob-2E24E7F6DB tt,
#jwjob-2E24E7F6DB var,
#jwjob-2E24E7F6DB b,
#jwjob-2E24E7F6DB u,
#jwjob-2E24E7F6DB i,
#jwjob-2E24E7F6DB center,
#jwjob-2E24E7F6DB dl,
#jwjob-2E24E7F6DB dt,
#jwjob-2E24E7F6DB dd,
#jwjob-2E24E7F6DB ol,
#jwjob-2E24E7F6DB ul,
#jwjob-2E24E7F6DB li,
#jwjob-2E24E7F6DB fieldset,
#jwjob-2E24E7F6DB form,
#jwjob-2E24E7F6DB label,
#jwjob-2E24E7F6DB legend,
#jwjob-2E24E7F6DB table,
#jwjob-2E24E7F6DB caption,
#jwjob-2E24E7F6DB tbody,
#jwjob-2E24E7F6DB tfoot,
#jwjob-2E24E7F6DB thead,
#jwjob-2E24E7F6DB tr,
#jwjob-2E24E7F6DB th,
#jwjob-2E24E7F6DB td,
#jwjob-2E24E7F6DB article,
#jwjob-2E24E7F6DB aside,
#jwjob-2E24E7F6DB canvas,
#jwjob-2E24E7F6DB details,
#jwjob-2E24E7F6DB embed,
#jwjob-2E24E7F6DB figure,
#jwjob-2E24E7F6DB figcaption,
#jwjob-2E24E7F6DB footer,
#jwjob-2E24E7F6DB header,
#jwjob-2E24E7F6DB hgroup,
#jwjob-2E24E7F6DB menu,
#jwjob-2E24E7F6DB nav,
#jwjob-2E24E7F6DB output,
#jwjob-2E24E7F6DB ruby,
#jwjob-2E24E7F6DB section,
#jwjob-2E24E7F6DB summary,
#jwjob-2E24E7F6DB time,
#jwjob-2E24E7F6DB mark,
#jwjob-2E24E7F6DB audio,
#jwjob-2E24E7F6DB video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-2E24E7F6DB article,
#jwjob-2E24E7F6DB aside,
#jwjob-2E24E7F6DB details,
#jwjob-2E24E7F6DB figcaption,
#jwjob-2E24E7F6DB figure,
#jwjob-2E24E7F6DB footer,
#jwjob-2E24E7F6DB header,
#jwjob-2E24E7F6DB hgroup,
#jwjob-2E24E7F6DB menu,
#jwjob-2E24E7F6DB nav,
#jwjob-2E24E7F6DB section {
  display: block
}

#jwjob-2E24E7F6DB body {
  line-height: 1
}

#jwjob-2E24E7F6DB ol,
#jwjob-2E24E7F6DB ul {
  list-style: none
}

#jwjob-2E24E7F6DB blockquote,
#jwjob-2E24E7F6DB q {
  quotes: none
}

#jwjob-2E24E7F6DB blockquote:before,
#jwjob-2E24E7F6DB blockquote:after,
#jwjob-2E24E7F6DB q:before,
#jwjob-2E24E7F6DB q:after {
  content: '';
  content: none
}

#jwjob-2E24E7F6DB table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive strong,
#jwjob-2E24E7F6DB b {
  font-weight: 700
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive em,
#jwjob-2E24E7F6DB i {
  font-style: italic
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive sup {
  vertical-align: super;
  font-size: smaller
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive sub {
  vertical-align: sub;
  font-size: smaller
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 15px 0;
  padding: 0;
  font-weight: 700
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive a,
#jwjob-2E24E7F6DB jw-wrapper-responsive a:link,
#jwjob-2E24E7F6DB jw-wrapper-responsive a:visited,
#jwjob-2E24E7F6DB jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-2E24E7F6DB .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

@media screen and (max-width:716px) {
  #jwjob-2E24E7F6DB .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}